<?php
define('GCMS',true);
define('ROOT','./');
require_once (ROOT.'system/power.php');
if ($aut == true) {
if($do!=null and $mode!=false){
$diz -> head('Переход на другой сайт');
$diz -> title('Переход на другой сайт');
$msg.='<div class="fon">';
$msg .='Вы покидаете наш ресурс,<b>'.$_SERVER['SERVER_NAME'].'</b></br>
Вы собираетесь перейти на ресурс <b>'.$do.'</b>,</br>за содержание которого мы не несем ответственности!</br>
Если всё же вы хотите продолжить,то <b><a href="'.$mode.'">нажмите тут</a></b>!</br>Если вы сочли содержание информации
 по адресу '.$mode.'</br> нарушающим правила нашего проекта,то сообщите нам!';
 $msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="'.$act.'">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="./">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
}else header('location: index.php');
} else {
header('location: ./aut.php');
}
?>